---
date: 2020-11-16
id: 14687f1c-7f7a-435f-824a-ab14bef7c12b
title: containsAny()
---

# Description

Checks if string contains at least one of all passed strings.

# Syntax

``` php
use function Symfony\Component\String\u;

u('aeiou')->containsAny('a');                 // true
u('aeiou')->containsAny(['ab', 'efg']);       // false
u('aeiou')->containsAny(['eio', 'foo', 'z']); // true
```
